/*     994715 : 타이틀 텍스트      */

.title__994715__ {font-size:0}
.title__994715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__994715__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__994715__.style_top p {padding-top:10px}
.title__994715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__994715__.style_right p {padding-right:14px}
.title__994715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__994715__.style_bottom p {padding-bottom:12px}
.title__994715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__994715__.style_left p {padding-left:14px}
.title__994715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__994715__.style_circle1 p {padding-left:18px}
.title__994715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__994715__.style_circle2 p {padding-left:18px}
.title__994715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__994715__ p {font-size:24px}
	.title__994715__.style_top p:before {width:24px}
	.title__994715__.style_right p:before {height:24px}
	.title__994715__.style_bottom p:before {width:24px}
	.title__994715__.style_left p:before {height:24px}
}

/*     994725 : 장문 텍스트      */
.textarea__994725__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__994725__ p {font-size:16px}
}

/*     994735 : 타이틀 텍스트      */

.title__994735__ {font-size:0}
.title__994735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__994735__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__994735__.style_top p {padding-top:10px}
.title__994735__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__994735__.style_right p {padding-right:14px}
.title__994735__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__994735__.style_bottom p {padding-bottom:12px}
.title__994735__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__994735__.style_left p {padding-left:14px}
.title__994735__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__994735__.style_circle1 p {padding-left:18px}
.title__994735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__994735__.style_circle2 p {padding-left:18px}
.title__994735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__994735__ p {font-size:24px}
	.title__994735__.style_top p:before {width:24px}
	.title__994735__.style_right p:before {height:24px}
	.title__994735__.style_bottom p:before {width:24px}
	.title__994735__.style_left p:before {height:24px}
}

/*     1680105 : 타이틀 텍스트      */
.title__1680105__ {font-size:0}
.title__1680105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1680105__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1680105__.style_top p {padding-top:10px}
.title__1680105__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1680105__.style_right p {padding-right:14px}
.title__1680105__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1680105__.style_bottom p {padding-bottom:12px}
.title__1680105__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1680105__.style_left p {padding-left:14px}
.title__1680105__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1680105__.style_circle1 p {padding-left:18px}
.title__1680105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1680105__.style_circle2 p {padding-left:18px}
.title__1680105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1680105__ p {font-size:24px}
	.title__1680105__.style_top p:before {width:24px}
	.title__1680105__.style_right p:before {height:24px}
	.title__1680105__.style_bottom p:before {width:24px}
	.title__1680105__.style_left p:before {height:24px}
}

/*     994755 : 타이틀 텍스트      */

.title__994755__ {font-size:0}
.title__994755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__994755__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__994755__.style_top p {padding-top:10px}
.title__994755__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__994755__.style_right p {padding-right:14px}
.title__994755__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__994755__.style_bottom p {padding-bottom:12px}
.title__994755__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__994755__.style_left p {padding-left:14px}
.title__994755__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__994755__.style_circle1 p {padding-left:18px}
.title__994755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__994755__.style_circle2 p {padding-left:18px}
.title__994755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__994755__ p {font-size:24px}
	.title__994755__.style_top p:before {width:24px}
	.title__994755__.style_right p:before {height:24px}
	.title__994755__.style_bottom p:before {width:24px}
	.title__994755__.style_left p:before {height:24px}
}

/*     994775 : 장문 텍스트      */
.textarea__994775__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__994775__ p span{font-weight:bold;color:#0e4fc5}
.textarea__994775__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__994775__ p {font-size:16px}
}

/*     1680075 : 타이틀 텍스트      */
.title__1680075__ {font-size:0}
.title__1680075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1680075__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1680075__.style_top p {padding-top:10px}
.title__1680075__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1680075__.style_right p {padding-right:14px}
.title__1680075__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1680075__.style_bottom p {padding-bottom:12px}
.title__1680075__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1680075__.style_left p {padding-left:14px}
.title__1680075__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1680075__.style_circle1 p {padding-left:18px}
.title__1680075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1680075__.style_circle2 p {padding-left:18px}
.title__1680075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1680075__ p {font-size:24px}
	.title__1680075__.style_top p:before {width:24px}
	.title__1680075__.style_right p:before {height:24px}
	.title__1680075__.style_bottom p:before {width:24px}
	.title__1680075__.style_left p:before {height:24px}
}

/*     1680085 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1680085__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1680085__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1680085__ ul li:first-child {margin-top:0}
.text_list__1680085__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1680085__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1680085__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1680085__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1680085__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1680085__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1680085__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1680085__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1680085__ ul li {font-size:20px}
}

